# Writing Tablets

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 134 Denarii |
| Selling Price | 53 Denarii |
| Available From | Equites |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Knowledge | +3 |

## Production

**Produced By:**
- Tabula Maker (Latium)

## Notes

Writing tablets are educational items that satisfy the knowledge needs of the Equites class. They are crafted from sandarac wood and honeycombs.
